actions: []
api_documentation: http://docs.ros.org/en/noetic/api/test_grpc/html
authors: Yuki Furuta <furushchev@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- grpc
- roscpp
depends_on: []
description: A package for testing the grpc package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__grpc__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__grpc__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Yuki Furuta <furushchev@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__test_grpc__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__test_grpc__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__test_grpc__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__test_grpc__ubuntu_focal_arm64__binary
repo_name: grpc
repo_url: ''
srvs: []
timestamp: 1747392781.076064
url: ''
vcs: git
vcs_uri: https://github.com/CogRob/catkin_grpc.git
vcs_version: master
